EXTRACTALIGN(1e)

NAME
extractalign - Extract regions from a sequence alignment

SYNOPSIS

extractalign -sequence seqset -regions range -outseq seqoutall

extractalign -help

DESCRIPTION

extractalign is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment,Data retrieval:Sequence data,Edit" command group(s).

OPTIONS

  Input section

-sequence seqset

  Required section

-regions range
    Regions to extract. A set of regions is specified by a set of pairs of positions. The positions are integers. They are separated by any non-digit, non-alpha character. Examples of region specifications are: 24-45, 56-78 1:45, 67=99;765..888 1,5,8,10,23,45,57,99 Default value: $(sequence.begin)-$(sequence.end)

  Output section

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

extractalign is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.